/* ---MAIN STYLES--- */

.main_section {
    padding: 15% 10% 5% 10%;
}

.main_section .main_box {
    display: flex;
    flex-direction: column;
    gap: 1vw;
}

.main_section h2 {
    font-size: 1.5vw;
}

.main_section a {
    color: var(--red);
}

@media (max-width: 996px) {
    .main_section {
        padding: 30% 10% 10% 10%;
    }
    .main_section .main_box {
        gap: 3vw;
    }
    .main_section h2 {
        font-size: 4vw;
    }
}